/* Class = "NSWindow"; title = "Window"; ObjectID = "1"; */
"1.title" = "Janela";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "2ba-pX-kSa"; */
"2ba-pX-kSa.title" = "Cancelar";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "AM4-ik-AzN"; */
"AM4-ik-AzN.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "1Password found existing data in iCloud. It will be merged with your current vault."; ObjectID = "S4u-MK-KcA"; */
"S4u-MK-KcA.title" = "O 1Password encontrou dados existentes no iCloud. Serão intercalados com o seu cofre atual.";

/* Class = "NSMenuItem"; title = "iOS Public Beta Container"; ObjectID = "SSG-vz-MCO"; */
"SSG-vz-MCO.title" = "Contentor de beta pública do iOS";

/* Class = "NSButtonCell"; title = "Enable iCloud"; ObjectID = "bF8-DU-Cti"; */
"bF8-DU-Cti.title" = "Activar iCloud";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "iCloud"; ObjectID = "dEU-jh-RlP"; */
"dEU-jh-RlP.ibExternalAccessibilityDescription" = "iCloud";

/* Class = "NSMenuItem"; title = "Release Container"; ObjectID = "mxx-xo-N99"; */
"mxx-xo-N99.title" = "Contentor de lançamento";

/* Class = "NSTextFieldCell"; title = "iCloud Sync"; ObjectID = "q6A-Sy-OyJ"; */
"q6A-Sy-OyJ.title" = "Sincronização iCloud";

/* Class = "NSButtonCell"; title = "Start Syncing"; ObjectID = "zLg-Xv-5kj"; */
"zLg-Xv-5kj.title" = "Iniciar a sincronização";

